nav{
	height:47px;
	font-size:28px;
	font-weight:bold;
	font-weight:900;
	max-width:996px;
	margin-top:20px;
}

nav ul{
	list-style:none;
	text-align:center;
}

nav ul li{
	border-right:solid 1px rgba(255,255,255,1.00);
	width:auto;
	padding-top:7px;
	padding-bottom:7px;
	padding-right:15px;
	margin-left:15px;
	margin-top:10px;
	text-align:center;
}

nav ul li:last-child{
	border-right:none;
}

.cssmenu {
  border: none;
  border: 0px;
  color:#fff;
  margin: 0px;
  padding: 0px;
  font-size: 14px;

  
}
.cssmenu > ul {
  margin-top: 6px !important;
}
.cssmenu ul {
  height: 27px;
  list-style: none;
  margin: 0;
  padding: 0;
}
.cssmenu ul ul {
  border-top: 6px solid #6F0C2B;
}
.cssmenu ul ul a {
  line-height: 3px;
}
.cssmenu ul ul ul {
  left: 100%;
  top: 0;
}
.cssmenu li {
/*  float: left;*/
  display:inline-block;
}
.cssmenu li a {
  color: #000;
  display: block;
  padding: 0px 3px;
  text-align: center;
  text-decoration: none;
  text-shadow: 2px 0px 8px rgba(255, 255, 255, 1);
}
.cssmenu li a:hover {
  color: #0083c8;
  text-decoration: none;
}

.cssmenu li ul {
  display: none;
  height: auto;
  filter: alpha(opacity=95);
  opacity: 0.95;
  position: absolute;
  width:150px;
  z-index: 200;
  /*top:1em;
		/*left:0;*/

}
.cssmenu li:hover > ul {
  display: block;
}
.cssmenu li li {
  display: block;
  float: none;
  padding: 0px;
  position: relative;
  width: 150px;
}
.cssmenu li ul a {
  background-image:url(../img/armadoHome/fondo-nav.png)!important;
  background: #334352;
  border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  color:#000;
  display: block;
  font-size: 18px;
  font-style: italic;
  padding: 5px 0px 5px 5px;
  text-align: left;
  transition: .55s ease .1s;
 /* background: rgba(10,9,9,0.8);
  background: -moz-linear-gradient(top, rgba(10,9,9,0.8) 0%, rgba(61,73,85,0.8) 51%, rgba(61,73,85,0.8) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(10,9,9,0.8)), color-stop(51%, rgba(61,73,85,0.8)), color-stop(100%, rgba(61,73,85,0.8)));
  background: -webkit-linear-gradient(top, rgba(10,9,9,0.8) 0%, rgba(61,73,85,0.8) 51%, rgba(61,73,85,0.8) 100%);
  background: -o-linear-gradient(top, rgba(10,9,9,0.8) 0%, rgba(61,73,85,0.8) 51%, rgba(61,73,85,0.8) 100%);
  background: -ms-linear-gradient(top, rgba(10,9,9,0.8) 0%, rgba(61,73,85,0.8) 51%, rgba(61,73,85,0.8) 100%);
  background: linear-gradient(to bottom, rgba(10,9,9,0.8) 0%, rgba(61,73,85,0.8) 51%, rgba(61,73,85,0.8) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a0909', endColorstr='#3d4955', GradientType=0 );*/
}
.cssmenu li ul a:hover {
  background: rgba(61,73,85,0.8);
  background: -moz-linear-gradient(top, rgba(61,73,85,0.8) 0%, rgba(61,73,85,0.8) 51%, rgba(10,9,9,0.8) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(61,73,85,0.8)), color-stop(51%, rgba(61,73,85,0.8)), color-stop(100%, rgba(10,9,9,0.8)));
  background: -webkit-linear-gradient(top, rgba(61,73,85,0.8) 0%, rgba(61,73,85,0.8) 51%, rgba(10,9,9,0.8) 100%);
  background: -o-linear-gradient(top, rgba(61,73,85,0.8) 0%, rgba(61,73,85,0.8) 51%, rgba(10,9,9,0.8) 100%);
  background: -ms-linear-gradient(top, rgba(61,73,85,0.8) 0%, rgba(61,73,85,0.8) 51%, rgba(10,9,9,0.8) 100%);
  background: linear-gradient(to bottom, rgba(61,73,85,0.8) 0%, rgba(61,73,85,0.8) 51%, rgba(10,9,9,0.8) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d4955', endColorstr='#0a0909', GradientType=0 );
  color: #FF0004;
  opacity: 1.0;
  filter: alpha(opacity=100);
}
.cssmenu p {
  clear: left;
}